### Method

# Atspi Device grab_keyboard

#### Declaration [src]

    gboolean
    atspi_device_grab_keyboard (
      AtspiDevice* device
    )

#### Description [src]

Attempts to grab the entire keyboard. This should only be done temporarily, as it may conflict with other applications that also want to grab the keyboard.

#### Return value

Type: `gboolean`

`TRUE` if successful, `FALSE` otherwise.